CREATE TABLE cso_reputation_level (
    DATE_ADDED          TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED       TIMESTAMP(6)      NOT NULL,
    MAX_VAL             NUMBER        ,
    RECORD_ID           VARCHAR2(128) ,
    REFERENCE_KEY       VARCHAR2(400)     NOT NULL,
    REPUTATION_ID       VARCHAR2(128)     NOT NULL,
    REPUTATION_LEVEL    NUMBER        ,
    DATE_ADDED          TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED       TIMESTAMP(6)      NOT NULL,
    MAX_VAL             NUMBER        ,
    RECORD_ID           VARCHAR2(128) ,
    REFERENCE_KEY       VARCHAR2(400)     NOT NULL,
    REPUTATION_ID       VARCHAR2(128)     NOT NULL,
    REPUTATION_LEVEL    NUMBER        ,
    SEED_DATA_SOURCE    VARCHAR2(2048),
    CONSTRAINT pk_cso_reputation_level PRIMARY KEY (RECORD_ID, RECORD_ID)
);
